.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9391a763-b066-9716-34db-ab98846af8cc {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-1f651c08-50e6-f0de-bb21-b2be4e5225f2 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-b580dfe2-02ad-a144-5c8b-76f8c15659e2 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-cd14401b-eac1-e28b-c607-cbdea472a307 {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-797f539a-bc4e-3fd2-bd0a-5b2ae18b21c9 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-9cd7cd60-b45f-245b-902f-32cec5675de3 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-74a03e30-29f9-ee71-9025-7a996e96f553 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-d5cdffdb-b125-3a3b-2c52-75c76e5833d5 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-da73fab3-042d-873c-2587-5b86f9e6b6c3 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-60dd7aca-a828-8f41-f7b0-e24cceede4c0 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0f0e87b3-c12c-260f-da4e-50dc7dc6d7da {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-666ce11a-702d-c3f0-6efd-6605b1f94f00 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1955b456-a2e3-0fbe-b52e-956947edc85d {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d481980d-ef7c-7d4c-e968-66e1c12c1f3c {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-37461b70-5155-7c32-44f8-bb2726b359ba {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-b2df7560-fe58-117a-cbfe-8ca413885a4a {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-a8e2ba21-f9b7-a7d9-16ef-2167f2384bfe {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4ba19535-c775-e99d-2e9a-b8dd22e0ac76 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-00b937eb-a234-f636-13b0-99c176275d05 {
 >.row {
   margin: .25rem;
 }
}.lfr-layout-structure-item-ab7d0af7-e06d-1eae-425e-cf36da690c4d {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-30dc48d4-80ee-9204-a10b-f86b78660181 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-0ee073a8-70ce-ea3e-1695-89e51c26bacb {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-6f24aff1-4388-c66d-a29a-4cc3dfa4edc7 {
font-weight: 300 !important;
margin-bottom: 40px !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-ed8d9377-3650-32ab-5de6-fdfae66ae4a8 {
text-align: center !important;
}
.lfr-layout-structure-item-214d667f-ab9e-6c79-bd08-94b4f4634102 {
font-weight: 300 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-1a38937a-77fe-c677-0560-023ae99b6268 {
padding-bottom: 196px !important;
}
.lfr-layout-structure-item-6ec1a26d-5958-2010-3cde-be6e3e6854d8 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-805b7c40-16d0-b21d-4dfb-2bc98ef1bb05 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-879ee43a-e9b6-8ad1-4efb-fa120bba351e {
margin-bottom: 93px !important;
}
.lfr-layout-structure-item-879ee43a-e9b6-8ad1-4efb-fa120bba351e {
  background-image: url(/documents/d/dr-now-doctor-public/drnow-logo-background-png);
background-repeat: no-repeat;
background-position-y: bottom;
background-position-x: -60px;
min-height: 480px;
}.lfr-layout-structure-item-910b6984-c3f1-56f7-40cb-65cf61a0b5b8 {
background-image: url(/documents/d/dr-now-doctor-public/3-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-db184196-7d35-ea1d-107f-bd1692b1dd9d {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-b7eafb82-a749-a522-cb37-46d6d946ac93 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-f9d4e3fb-ae06-b1ec-35d5-71a5b95992cd {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a45f67d-ec96-6a90-90c2-cbe81750d530 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c684996a-3851-fd93-7272-607d3e89eb56 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-2e9a120a-b3b9-8d05-2b34-69f5f4c201f0 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-b7f43ee3-c734-0737-b607-4b6f56fb328f {
text-align: center !important;
}
.lfr-layout-structure-item-3c0c210f-cd12-5200-17c5-cd38424cfefa {
font-weight: 300 !important;
margin-bottom: 1rem !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-2b7ed48a-7576-669d-1281-3d441f17da66 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0f3173a8-158e-2dc0-722f-17be7df4ea1a {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-436d478e-f185-a70a-4a99-0a45f47393fa {
background-image: url(/documents/d/dr-now-doctor-public/1-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-ac4057de-c3ee-28dc-e543-a986996237ac {
margin-left: 240px;
}.lfr-layout-structure-item-e277ad1c-774f-76d9-1758-e16b3633e7d5 {
padding-bottom: 72px !important;
padding-left: 22px !important;
padding-right: 22px !important;
padding-top: 72px !important;
}
.lfr-layout-structure-item-e277ad1c-774f-76d9-1758-e16b3633e7d5 {
 background-color: #00636a0d;
}.lfr-layout-structure-item-11fa9cf0-caaa-d235-a4be-48f7d90a2398 {
padding-top: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-768d26bf-95fa-7e27-cd2e-41f6d3a944c2 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-611bf73c-75b4-5e5d-dbe8-f5c5978fc446 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-bdbac725-6fb1-5297-4183-484b6808e865 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a3fdd999-9a13-d54e-26bb-6879569b45ae {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-f7c78359-1921-e2a5-66fe-1545b4cd53b1 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-27c94802-351d-88a2-d108-83576ea2b9ed {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ae17bab5-2834-665b-8c2f-e5df8007cbcd {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-abb5f4b9-9bda-78eb-ac5f-a0ea8b7c197b {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-96240d5e-8244-c336-ff4f-962b8f2c198a {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-ceb601c2-7603-f824-a5ca-d159ac94b541 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-0c07dd8f-c44a-f0b9-80b6-fd2dbe9564d8 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1b4ba3eb-7d41-750f-1b23-30ff91a47d49 {
padding-bottom: 85px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 85px !important;
}
.lfr-layout-structure-item-1b4ba3eb-7d41-750f-1b23-30ff91a47d49 {
   background-color: #00636a0d;
}.lfr-layout-structure-item-7b78eca2-8028-3c4a-ff7b-281d65bcbe3a {
text-align: center !important;
}
.lfr-layout-structure-item-fb0e2839-9746-6d2f-7293-ac0b76e6e014 {
text-align: center !important;
}
.lfr-layout-structure-item-b25e4c94-8df3-b973-2d0b-013a2fd38ac2 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-f8ebe0f6-e746-fad4-b803-6bc428390404 {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-02182cb0-a812-dbd5-0199-2a72ff3dc5f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 128px !important;
padding-right: 128px !important;
}
.lfr-layout-structure-item-872abde5-4c2e-d145-1fec-54f1b9ba65a4 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-9e2903c2-d576-da15-a068-ce94d70b24ee {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-533405e2-c35b-758e-5111-6dcacf17ee8f {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-d0b5bf41-83a0-edf7-7c73-5248774da38a {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5655b047-6a65-81e8-ba43-b804a05a27a1 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-270d97db-8229-b836-4a63-9ce79472d13b {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0d7cf067-5bfb-d972-1da0-ad85846aaddb {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e09f961c-20fa-0637-4f12-eaf99c5f7a0e {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-83d9511a-a00e-c99a-952a-b45c4f56ff78 {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-bce8b539-255c-d9b9-358f-329309985b47 {
text-align: center !important;
}
.lfr-layout-structure-item-2f14c4c4-3276-e1b7-adb5-00f8f3c7a088 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bc00f3b0-6af3-cdbf-9a5e-c9709fcedb65 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-afc6ce36-70a3-9743-3f4f-57c513f0b1b1 {
text-align: center !important;
}
.lfr-layout-structure-item-2325068c-c5a0-6432-2330-5a18151a59cc {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-fd7b55c8-1dd2-4146-05eb-699a18217703 {
margin-bottom: 33px !important;
}
.lfr-layout-structure-item-40e2ee7f-a2be-beb6-6818-fd159f322ee1 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-0a3668d7-a590-5bee-0833-d2b6d71e5e72 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1a2c2ec6-bebb-edc4-1bc5-73b1d6c5dee9 {
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f8524b69-4e00-d96b-2b1f-ee9c79d9320d {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-9db1d305-50bb-13b3-11dd-bafb36a9e2cc {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-be0bae8a-514b-3b5f-a0bf-2fa9361bc003 {
background-image: url(/documents/d/dr-now-doctor-public/2-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-b7aa0816-0272-e057-e759-4fe791fad129 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-9dc7a449-98e3-1d5a-dff2-d4de5823162d {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-dfcd3392-7002-bdb6-7d93-16e2787a58f6 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-75ff5a2f-ff1f-28bd-03fe-49a31fab53af {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-81d7de9f-4673-8bd4-bc07-134e0e026b84 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-58e428da-1bf4-2ff2-2155-b0cb081bcec1 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-44163f46-1767-8bdf-544d-b05f1412dfac {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-d61d708b-176a-19ba-4b71-9f66d8442cca {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-21a6f00d-355f-5021-d2ca-57915c8adc30 {
text-align: center !important;
}
.lfr-layout-structure-item-9a3d19ea-2a7b-81d8-3445-956da3c692f7 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-67f86bbe-7ee7-05ea-9489-08aac3811964 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c97a294e-c178-b3fc-a8cd-739292e48039 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-24fcb5f1-842f-977c-98c4-e8446db599da {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0663459e-5733-7911-44c4-12f9de2396de {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-fa5d405f-f5d6-f677-dbf9-10d5e31dd551 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-48d0f848-a473-144f-92b9-e40510187364 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48d0f848-a473-144f-92b9-e40510187364) !important;
}
.lfr-layout-structure-item-48d0f848-a473-144f-92b9-e40510187364 {
 background-repeat: no-repeat;
  background-size: 100%;
  background-position-y: top;
  min-height: 800px;
 background-color: #00636a0d;
}.lfr-layout-structure-item-d8d265d7-a230-27f0-9452-4f4c9c2e3a41 {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b906704-3d51-be25-4e90-685218d891f5 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-7fe5657a-ad97-859f-100b-769b2bec66dc {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd4f2138-2b84-9c52-47bf-f87722ef9598 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-28105eee-f384-b1b6-9afc-22b9aacdb4fa {
text-align: center !important;
}
.lfr-layout-structure-item-95089c7e-67e6-b025-d0b5-562f8756fc57 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-aa70d65a-3076-82b7-9b7e-ab782d5c778b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6e1639f5-2888-3083-27a6-842498ceced8 {
margin-bottom: 44px !important;
padding-left: 42.5px !important;
padding-right: 42.5px !important;
}
.lfr-layout-structure-item-37f5aee8-58fb-5215-c26f-59dc4a063421 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-7c106439-16e6-b1a5-c96c-7855d239c867 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-50daf662-4ac8-52b2-f26c-5e2713add1bf {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c104b4ae-5022-dc6d-73ce-af34afb05fd2 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-669d225f-f30f-c421-1b1a-92ce341307bb {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-ebefa26a-29cb-e1ae-53b0-917496cf6b48 {
font-weight: 400 !important;
margin-bottom: 1rem !important;
padding-left: 77px !important;
padding-right: 77px !important;
padding-top: 104px !important;
text-align: center !important;
}
.lfr-layout-structure-item-00bf96e4-7ab1-d8b5-69e0-44cae12e1c7b {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3ed19d02-0136-367b-ac8f-d35ba6f2d027 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-638cdd83-b1d2-67eb-0f71-93e33a87ebe3 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4d438627-1596-10bf-5f1f-8467019c8746 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-7a3b2d6f-a250-43c4-2c27-d7921ec67569 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6df44a1a-423c-2e49-12d9-6071b4e92879 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3400ce19-b447-b195-0f66-25d3c1112926 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e8817b9b-093b-2005-9214-b92dcfa690c9 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-47908ea3-f473-877c-cdb2-d9e8675a6d30 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-532c394c-4c9f-6402-22c1-d1680c0dc683 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-52d8eb8a-bdda-4c49-d384-516bafe0702d {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-33f37e7d-5d7b-0738-678c-8a21571f040e {
margin-bottom: 1rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-e97e390b-92cc-d55f-2692-f797ee73866d {
border-radius: 16px !important;
height: 100% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-abbd53d9-6d71-9916-29ce-4f77dff9192d {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ed497d52-521e-5764-ba10-be5c4813ce6a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ec00347c-9a27-7225-adf6-8c5a833661d5 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-aa1ccfd0-6ae5-86b1-0cd4-3456754b354f {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-40ed2c3e-14b2-cba8-c60f-7c67151d515f {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-17e13a9d-65a4-0e7f-2bf2-ceece8d3a21e {
padding-bottom: 185px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-97d06417-7605-0af7-c36d-7a548fefc04e {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-707ebdf1-57af-c48a-bfa4-9d6334ed63ce {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-2bd5694e-344f-f20f-9e6c-5d1144006aa2 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-fa1ef2d7-f447-fbbb-698b-88a7bf704886 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1fb36d57-ec3d-4483-7994-b4e5b9208eaf {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-150994f8-639a-dcbb-47fe-fd1eac8ac215 {
margin-bottom: 80px !important;
margin-top: 88px !important;
}
.lfr-layout-structure-item-ac5de780-9f86-b4a4-8e13-beec95afabdf {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-8f71dd1d-4f8e-f362-bc6d-415952eb90fb {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
